tr {
    border: 1px solid #d8dae0;
}

th {
    border: 1px solid #d8dae0;
    background-color: #f3f5fa;
    font-size: 14px;
    font-weight: 500;
    color: #212529;
    height: 45px;
    text-align: center;
}

td {
    font-size: 13px;
}

.imgfile {
    width: 100%;
    height: 450px;
}

.t-sec {
    font-family: "돋움", Dotum, "돋움체", DotumChe, sans-serif;
    font-weight: bold;
    font-size: 12px;
}

.form-check-label {
    font-family: "돋움", Dotum, "돋움체", DotumChe, sans-serif;
    position: relative;
    top: 0;
    font-size: 12px;
}

.termsText {
    color: darkgrey;
}

.name_box {
    height: 30px;
    vertical-align: middle;
    border: 1px solid #b8b8b8;
    padding-left: 10px;
    width: 150px;
}

.termsText {
    height: 150px;
}

.che_btn {
    margin: 30px 0 40px;
    background: #5c78dc;
    color: #fff;
    font-family: "Noto Sans KR", sans-serif;
    width: 220px;
    height: 55px;
    font-size: 18px;
}

.che_btn span i {
    margin-right: 7px;
}

.che_btn span:hover {
    opacity: 0.9;
    transition: 0.3s;
}

#mail_input_div {
    margin: 5px 5px 5px 0;
}

#mail_input_div input,
#mail_input_div select {
    border: 1px solid #b8b8b8;
}

#select_domain {
    padding: 1px 0 1px 3px;
}

#tell_input_div {
    margin: 5px 5px 5px 0;
}

#tell_input_div input {
    border: 1px solid #b8b8b8;
}

/* 250123 고객의 소리 개선 */
.gray-box {
    display: flex;
    align-items: center;
    justify-content: space-between;
    margin: -5px 0 20px;
    height: 80px;
    padding: 0 50px;
    font-size: 14px;
    background-color: #f8f8f8;
    border-radius: 5px;
}

.gray-box .content {
    display: flex;
    align-items: center;
}
.gray-box .content .cont-txt {
    padding-left: 20px;
}
.gray-box .content .cont-txt h4 {
    font-size: 20px;
    font-weight: 400;
    font-family: "Noto Sans KR", sans-serif;
}
.gray-box .content .cont-txt h4 span {
    font-weight: 600;
}

.gray-box .content .cont-txt p {
    color: #a0a0a0;
    font-family: "Noto Sans KR", sans-serif;
}

table tr.empty {border: none;}
table tr.empty td {
    height: 10px;
}

table td select {
    width: 180px;
    height: 28px;
    background: url("/assets/okems_3/custom/write/img/black_arrow.png") #fff 95% 50% no-repeat;
}

table td #tell-num {
    margin-left: 4px;
}

table tr.free-title {
    border: none;
}
table tr.free-title td {
    padding: 14px 0 6px;
    font-size: 15px;
}
table tr.free-title td:before {
    content: "";
    display: inline-block;
    margin-right: 6px;
    width: 18px;
    height: 15px;
    background: url("/assets/okems_3/custom/write/img/icon_add_file.png") no-repeat;
}
table tr.free-title td span {
    color: #5c78dc;
    font-size: 13px;
}


.company-con {
    margin-bottom: 10px;
    min-height: 220px;
    border: 1px solid #d8dae0;
}

.filebox {
    width: 100%;
    height: 100%;
    text-align: center;
    background-color: #f8f8f8;
}
.filebox label {
    width: 100%;
    height: 100%;
    padding: 62px 0;
    color: #919191;
    cursor: pointer;
    transition: all 0.3s;
}

.filebox label:hover {
    background: #fff;
}

.filebox input[type="file"] {
    /* 기존 파일첨부 안보이게 */
    position: absolute;
    width: 1px;
    height: 1px;
    padding: 0;
    margin: -1px;
    overflow: hidden;
    clip: rect(0, 0, 0, 0);
    border: 0;
}

#upload_file_info {
    padding: 18px 0px 9px;
}

#upload_file_info .upload_file {
    position: relative;
    margin: 0 auto;
    width: 170px;
    height: 170px;
    border: 1px solid #d8dae0;
    overflow: hidden;
}
#upload_file_info .upload_file img {
    height: 100%;
}

#upload_file_info .upload_file .btn_upload_close {
    position: absolute;
    top:0;
    right: 0;
    width: 24px;
    height: 24px;
    background-color: #3f3f3f;
    cursor: pointer;
}
#upload_file_info .upload_file .btn_upload_close:hover {
    opacity: 0.6;
}

#upload_file_info .upload_file .btn_upload_close img {
    margin-top: 3px;
    width: 11px;
    height: 11px;
}

.agree {
    display: block;
    padding-top: 40px;
    text-align: center;
    font-size: 15px;
    cursor: pointer;
}
.agree label, .agree label input {
    cursor: pointer;
}

.agree button {
    padding-left: 3px;
    text-decoration: underline;
    font-size: 1em;
    font-family: "Noto Sans KR", sans-serif;
    cursor: pointer;
}

.agree button:hover{
    color: #5c78dc;
}